Bug 170933 - Fluxconf places files under /usr/X11R6
Fluxconf places files under /usr/X11R6
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fluxconf (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: X11R6-MIGRATE
  Show dependency treegraph
 
Reported: 2005-10-15 22:52 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-16 17:20:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andreas Bierfert 2005-10-16 17:20:42 EDT
thx. 

fix in cvs and pushed to buildsys

Note You need to log in before you can comment on or make changes to this bug.